OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces
Traits.hh File Reference
`#include <map>`
`#include <OpenMesh/Core/Mesh/Types/TriMesh_ArrayKernelT.hh>`
Include dependency graph for Traits.hh:

Go to the source code of this file.

## Classes

struct | OpenMesh::Subdivider::Adaptive::State
struct | OpenMesh::Subdivider::Adaptive::Traits

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Subdivider::Adaptive
| Software related to adaptive subdivision of meshes.

## Detailed Description